Subject: Ticket Assigned - ORDER #7669304678
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Feb 2020 20:40:52 +0000 (UTC)

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER #7669304678 Dear Sir,

This is to inform about my order placed on Feb 4, 2020 and got deducted BD 9.522 from debit card on that day itself. Tonight again it has been deducted from my card for that order which I got earlier confirming my order charge. I hereby present the screenshot of the bank which i recieved in my phone. I humbly request to pay me the required amount as soon as possible. 

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/495748